import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconForumbeeComponent extends TiniElement {
    static readonly defaultTagName = "icon-forumbee";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconForumbee: any;
